[docs] [issue37504] 3.8 b2 now requires sphinx2, but only has documented 1.8

Dmitry Shachnev report at bugs.python.org
Fri Jul 5 15:37:17 EDT 2019


Change by Dmitry Shachnev <mitya57 at gmail.com>:


----------
keywords: +patch
pull_requests: +14421
stage:  -> patch review
pull_request: https://github.com/python/cpython/pull/14606

_______________________________________
Python tracker <report at bugs.python.org>
<https://bugs.python.org/issue37504>
_______________________________________


More information about the docs mailing list